## r-cran-riskregression 2021.10.10+ds

=== DESCRIPTION ===
Package: riskRegression
Type: Package
Title: Risk Regression Models and Prediction Scores for Survival
        Analysis with Competing Risks
Version: 2021.10.10
Authors@R: c(person("Thomas Alexander", "Gerds", role = c("aut", "cre"),
                    email = "tag@biostat.ku.dk"),
             person("Paul", "Blanche", role = "ctb"),
             person("Rikke", "Mortensen", role = "ctb"),
             person("Marvin", "Wright", role = "ctb"),
             person("Nikolaj", "Tollenaar", role = "ctb"),
             person("John", "Muschelli", role = "ctb"),
             person("Ulla Brasch", "Mogensen", role = "ctb"),
             person("Johan Sebastian", "Ohlendorff", role = "aut", email = "johan.ohlendorff@sund.ku.dk"),
             person("Brice", "Ozenne", role = "aut", email = "broz@sund.ku.dk", comment = c(ORCID = "0000-0001-9694-2956")))
Depends: R (>= 3.5.0),
Imports: cmprsk, data.table (>= 1.12.2), doParallel, foreach, ggplot2
        (>= 3.1.0), graphics, lattice, lava (>= 1.6.5), mets, mvtnorm,
        parallel, plotrix, prodlim (>= 2018.4.18), Publish, ranger,
        Rcpp, rms (>= 5.1.3), stats, survival (>= 2.44.1), timereg (>=
        1.9.3)
LinkingTo: Rcpp, RcppArmadillo
Suggests: boot, smcfcs, casebase, ipw, gbm, flexsurv, mgcv, mstate,
        nnls, numDeriv, party, pec, penalized, pROC, randomForest,
        randomForestSRC, rpart, scam, SuperLearner, testthat, R.rsp
Maintainer: Thomas Alexander Gerds <tag@biostat.ku.dk>
Description: Implementation of the following methods for event history analysis.
    Risk regression models for survival endpoints also in the presence of competing
    risks are fitted using binomial regression based on a time sequence of binary
    event status variables. A formula interface for the Fine-Gray regression model
    and an interface for the combination of cause-specific Cox regression models.
    A toolbox for assessing and comparing performance of risk predictions (risk
    markers and risk prediction models). Prediction performance is measured by the
    Brier score and the area under the ROC curve for binary possibly time-dependent
    outcome. Inverse probability of censoring weighting and pseudo values are used
    to deal with right censored data. Lists of risk markers and lists of risk models
    are assessed simultaneously. Cross-validation repeatedly splits the data, trains
    the risk prediction models on one part of each split and then summarizes and
    compares the performance across splits.
License: GPL (>= 2)
RoxygenNote: 7.1.1
VignetteBuilder: R.rsp
Encoding: UTF-8
URL: https://github.com/tagteam/riskRegression
BugReports: https://github.com/tagteam/riskRegression/issues
NeedsCompilation: yes
Packaged: 2021-10-10 13:38:08 UTC; tag
Author: Thomas Alexander Gerds [aut, cre],
  Paul Blanche [ctb],
  Rikke Mortensen [ctb],
  Marvin Wright [ctb],
  Nikolaj Tollenaar [ctb],
  John Muschelli [ctb],
  Ulla Brasch Mogensen [ctb],
  Johan Sebastian Ohlendorff [aut],
  Brice Ozenne [aut] (<https://orcid.org/0000-0001-9694-2956>)
Repository: CRAN
Date/Publication: 2021-10-11 10:30:02 UTC

=== debian/changelog ===
r-cran-riskregression (2021.10.10+ds-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload to unstable
  * [4e35148] Do not run a few tests

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 22:32:35 +0530

r-cran-riskregression (2021.10.10+ds-1) unstable; urgency=medium

  [ Nilesh Patra, Andreas Tille ]
  * Initial release (closes: #1001094)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 10:43:42 +0100

=== debian/control ===
Source: r-cran-riskregression
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cmprsk,
               r-cran-data.table (>= 1.12.2),
               r-cran-doparallel,
               r-cran-foreach,
               r-cran-ggplot2,
               r-cran-lattice,
               r-cran-lava (>= 1.6.5),
               r-cran-mets,
               r-cran-mvtnorm,
               r-cran-plotrix,
               r-cran-prodlim,
               r-cran-publish,
               r-cran-ranger,
               r-cran-rcpp,
               r-cran-rms (>= 5.1.3),
               r-cran-survival (>= 2.44.1),
               r-cran-timereg,
               r-cran-rcpparmadillo
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-riskregression
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-riskregression.git
Homepage: https://cran.r-project.org/package=riskRegression
Rules-Requires-Root: no

Package: r-cran-riskregression
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Risk Regression Models and Prediction Scores for Survival
 Analysis with Competing Risks Implementation of the following methods
 for event history analysis. Risk regression models for survival
 endpoints also in the presence of competing risks are fitted using
 binomial regression based on a time sequence of binary event status
 variables. A formula interface for the Fine-Gray regression model and an
 interface for the combination of cause-specific Cox regression models. A
 toolbox for assessing and comparing performance of risk predictions
 (risk markers and risk prediction models). Prediction performance is
 measured by the Brier score and the area under the ROC curve for binary
 possibly time-dependent outcome. Inverse probability of censoring
 weighting and pseudo values are used to deal with right censored data.
 Lists of risk markers and lists of risk models are assessed
 simultaneously. Cross-validation repeatedly splits the data, trains the
 risk prediction models on one part of each split and then summarizes and
 compares the performance across splits.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
# FIXME: Depends r-cran-pec
Restrictions: allow-stderr

## r-cran-riskregression 2022.03.22+ds

=== debian/changelog ===
r-cran-riskregression (2022.03.22+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 14:42:58 +0200

r-cran-riskregression (2022.03.09+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Mar 2022 13:43:50 +0100

## r-cran-riskregression 2022.11.28+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Type: Package
 Title: Risk Regression Models and Prediction Scores for Survival
         Analysis with Competing Risks
-Version: 2021.10.10
+Version: 2022.11.28
 Authors@R: c(person("Thomas Alexander", "Gerds", role = c("aut", "cre"),
                     email = "tag@biostat.ku.dk"),
+             person("Johan Sebastian", "Ohlendorff", role = "aut"),
              person("Paul", "Blanche", role = "ctb"),
              person("Rikke", "Mortensen", role = "ctb"),
              person("Marvin", "Wright", role = "ctb"),
              person("Nikolaj", "Tollenaar", role = "ctb"),
              person("John", "Muschelli", role = "ctb"),
              person("Ulla Brasch", "Mogensen", role = "ctb"),
-             person("Johan Sebastian", "Ohlendorff", role = "aut", email = "johan.ohlendorff@sund.ku.dk"),
              person("Brice", "Ozenne", role = "aut", email = "broz@sund.ku.dk", comment = c(ORCID = "0000-0001-9694-2956")))
 Depends: R (>= 3.5.0),
 Imports: cmprsk, data.table (>= 1.12.2), doParallel, foreach, ggplot2
@@ -20,9 +20,10 @@
         Rcpp, rms (>= 5.1.3), stats, survival (>= 2.44.1), timereg (>=
         1.9.3)
 LinkingTo: Rcpp, RcppArmadillo
-Suggests: boot, smcfcs, casebase, ipw, gbm, flexsurv, mgcv, mstate,
-        nnls, numDeriv, party, pec, penalized, pROC, randomForest,
-        randomForestSRC, rpart, scam, SuperLearner, testthat, R.rsp
+Suggests: boot, smcfcs, casebase, glmnet, gbm, flexsurv, grpreg,
+        hal9001, mgcv, mstate, nnls, numDeriv, party, pec, penalized,
+        pROC, randomForest, randomForestSRC, rpart, scam, SuperLearner,
+        testthat, R.rsp
 Maintainer: Thomas Alexander Gerds <tag@biostat.ku.dk>
 Description: Implementation of the following methods for event history analysis.
     Risk regression models for survival endpoints also in the presence of competing
@@ -38,21 +39,21 @@
     the risk prediction models on one part of each split and then summarizes and
     compares the performance across splits.
 License: GPL (>= 2)
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 VignetteBuilder: R.rsp
 Encoding: UTF-8
 URL: https://github.com/tagteam/riskRegression
 BugReports: https://github.com/tagteam/riskRegression/issues
 NeedsCompilation: yes
-Packaged: 2021-10-10 13:38:08 UTC; tag
+Packaged: 2022-11-28 16:24:37 UTC; tag
 Author: Thomas Alexander Gerds [aut, cre],
+  Johan Sebastian Ohlendorff [aut],
   Paul Blanche [ctb],
   Rikke Mortensen [ctb],
   Marvin Wright [ctb],
   Nikolaj Tollenaar [ctb],
   John Muschelli [ctb],
   Ulla Brasch Mogensen [ctb],
-  Johan Sebastian Ohlendorff [aut],
   Brice Ozenne [aut] (<https://orcid.org/0000-0001-9694-2956>)
 Repository: CRAN
-Date/Publication: 2021-10-11 10:30:02 UTC
+Date/Publication: 2022-11-30 08:50:02 UTC

=== debian/changelog ===
r-cran-riskregression (2022.11.28+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 15:02:23 +0100

r-cran-riskregression (2022.11.21+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:16:04 +0100

r-cran-riskregression (2022.09.23+ds-1) unstable; urgency=medium

  * New upstream version 2022.09.23+ds

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Sep 2022 12:41:17 +0530

r-cran-riskregression (2022.09.13+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 20 Sep 2022 08:36:54 +0200

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                r-cran-survival (>= 2.44.1),
                r-cran-timereg,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-riskregression
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-riskregression.git
 Homepage: https://cran.r-project.org/package=riskRegression

## r-cran-riskregression 2023.03.22+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Risk Regression Models and Prediction Scores for Survival
         Analysis with Competing Risks
-Version: 2022.11.28
+Version: 2023.03.22
 Authors@R: c(person("Thomas Alexander", "Gerds", role = c("aut", "cre"),
                     email = "tag@biostat.ku.dk"),
              person("Johan Sebastian", "Ohlendorff", role = "aut"),
@@ -39,13 +39,13 @@
     the risk prediction models on one part of each split and then summarizes and
     compares the performance across splits.
 License: GPL (>= 2)
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 VignetteBuilder: R.rsp
 Encoding: UTF-8
 URL: https://github.com/tagteam/riskRegression
 BugReports: https://github.com/tagteam/riskRegression/issues
 NeedsCompilation: yes
-Packaged: 2022-11-28 16:24:37 UTC; tag
+Packaged: 2023-03-20 17:58:54 UTC; tag
 Author: Thomas Alexander Gerds [aut, cre],
   Johan Sebastian Ohlendorff [aut],
   Paul Blanche [ctb],
@@ -56,4 +56,4 @@
   Ulla Brasch Mogensen [ctb],
   Brice Ozenne [aut] (<https://orcid.org/0000-0001-9694-2956>)
 Repository: CRAN
-Date/Publication: 2022-11-30 08:50:02 UTC
+Date/Publication: 2023-03-20 19:40:02 UTC

=== debian/changelog ===
r-cran-riskregression (2023.03.22+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:56:49 +0200

## r-cran-riskregression 2023.12.21+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Risk Regression Models and Prediction Scores for Survival
         Analysis with Competing Risks
-Version: 2023.03.22
+Version: 2023.12.21
 Authors@R: c(person("Thomas Alexander", "Gerds", role = c("aut", "cre"),
                     email = "tag@biostat.ku.dk"),
              person("Johan Sebastian", "Ohlendorff", role = "aut"),
@@ -45,7 +45,7 @@
 URL: https://github.com/tagteam/riskRegression
 BugReports: https://github.com/tagteam/riskRegression/issues
 NeedsCompilation: yes
-Packaged: 2023-03-20 17:58:54 UTC; tag
+Packaged: 2023-12-19 16:10:58 UTC; tag
 Author: Thomas Alexander Gerds [aut, cre],
   Johan Sebastian Ohlendorff [aut],
   Paul Blanche [ctb],
@@ -56,4 +56,4 @@
   Ulla Brasch Mogensen [ctb],
   Brice Ozenne [aut] (<https://orcid.org/0000-0001-9694-2956>)
 Repository: CRAN
-Date/Publication: 2023-03-20 19:40:02 UTC
+Date/Publication: 2023-12-19 17:00:02 UTC

=== debian/changelog ===
r-cran-riskregression (2023.12.21+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:53:11 +0100

r-cran-riskregression (2023.09.08+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 05:52:57 +0200

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-cmprsk,
-               r-cran-data.table (>= 1.12.2),
+               r-cran-data.table,
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-ggplot2,
                r-cran-lattice,
-               r-cran-lava (>= 1.6.5),
+               r-cran-lava,
                r-cran-mets,
                r-cran-mvtnorm,
                r-cran-plotrix,
@@ -21,11 +21,11 @@
                r-cran-publish,
                r-cran-ranger,
                r-cran-rcpp,
-               r-cran-rms (>= 5.1.3),
-               r-cran-survival (>= 2.44.1),
+               r-cran-rms,
+               r-cran-survival,
                r-cran-timereg,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-riskregression
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-riskregression.git
 Homepage: https://cran.r-project.org/package=riskRegression

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_installdocs:
	dh_installdocs
	# instead of fixing MathJax use by patch (use-local-mathjax) patch files using by sed after installation
	# this prevents the need to adapt the patch when upstream changes the files
	for html in `find debian -name "*.html"` ; do \
	    sed -i 's#\(src="\)https://cdn.*/mathjax/.*/MathJax.js\(?config=TeX.*L">\)#\1file:///usr/share/javascript/mathjax/MathJax.js\2#' $${html} ; \
	done

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-boot,
        r-cran-smcfcs,
        r-cran-glmnet,
        r-cran-gbm,
        r-cran-mgcv,
        r-cran-nnls,
        r-cran-numderiv,
        r-cran-party,
        r-cran-pec,
        r-cran-proc,
        r-cran-randomforest,
        r-cran-rpart,
        r-cran-testthat,
        r-cran-r.rsp
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto \
https://cloud.r-project.org/src/contrib/riskRegression_([-\d.]*)\.tar\.gz

## r-cran-riskregression 2025.09.17+ds

=== debian/changelog ===
r-cran-riskregression (2025.09.17+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 10:33:00 +0900

=== debian/control ===
Source: r-cran-riskregression
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cmprsk,
 r-cran-data.table,
 r-cran-doparallel,
 r-cran-foreach,
 r-cran-ggplot2,
 r-cran-lattice,
 r-cran-lava,
 r-cran-mets,
 r-cran-mvtnorm,
 r-cran-plotrix,
 r-cran-prodlim (>= 2025.4.28),
 r-cran-publish,
 r-cran-ranger,
 r-cran-rcpp,
 r-cran-rms,
 r-cran-glmnet,
 r-cran-survival,
 r-cran-timereg,
 r-cran-rcpparmadillo,
 r-cran-prodlim,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-riskregression
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-riskregression.git
Homepage: https://cran.r-project.org/package=riskRegression
Rules-Requires-Root: no

Package: r-cran-riskregression
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R Risk Regression Models and Prediction Scores for Survival
 Analysis with Competing Risks Implementation of the following methods
 for event history analysis. Risk regression models for survival
 endpoints also in the presence of competing risks are fitted using
 binomial regression based on a time sequence of binary event status
 variables. A formula interface for the Fine-Gray regression model and an
 interface for the combination of cause-specific Cox regression models. A
 toolbox for assessing and comparing performance of risk predictions
 (risk markers and risk prediction models). Prediction performance is
 measured by the Brier score and the area under the ROC curve for binary
 possibly time-dependent outcome. Inverse probability of censoring
 weighting and pseudo values are used to deal with right censored data.
 Lists of risk markers and lists of risk models are assessed
 simultaneously. Cross-validation repeatedly splits the data, trains the
 risk prediction models on one part of each split and then summarizes and
 compares the performance across splits.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-boot,
 r-cran-smcfcs,
 r-cran-gbm,
 r-cran-mgcv,
 r-cran-nnls,
 r-cran-numderiv,
 r-cran-party,
 r-cran-pec,
 r-cran-proc,
 r-cran-randomforest,
 r-cran-rpart,
 r-cran-testthat,
 r-cran-r.rsp,
 r-cran-glmnet,

## r-cran-riskregression 2026.02.13+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Type: Package
 Title: Risk Regression Models and Prediction Scores for Survival
         Analysis with Competing Risks
-Version: 2023.12.21
-Authors@R: c(person("Thomas Alexander", "Gerds", role = c("aut", "cre"),
-                    email = "tag@biostat.ku.dk"),
+Version: 2026.02.13
+Authors@R: c(person("Thomas Alexander", "Gerds", role = c("aut", "cre"), email = "tag@biostat.ku.dk"),
              person("Johan Sebastian", "Ohlendorff", role = "aut"),
              person("Paul", "Blanche", role = "ctb"),
              person("Rikke", "Mortensen", role = "ctb"),
@@ -12,17 +11,18 @@
              person("Nikolaj", "Tollenaar", role = "ctb"),
              person("John", "Muschelli", role = "ctb"),
              person("Ulla Brasch", "Mogensen", role = "ctb"),
-             person("Brice", "Ozenne", role = "aut", email = "broz@sund.ku.dk", comment = c(ORCID = "0000-0001-9694-2956")))
+             person("Asbjørn", "Risom", role = "ctb", email = "ar@math.ku.dk"),
+             person("Brice", "Ozenne", role = "aut", email = "broz@sund.ku.dk"))
 Depends: R (>= 3.5.0),
 Imports: cmprsk, data.table (>= 1.12.2), doParallel, foreach, ggplot2
         (>= 3.1.0), graphics, lattice, lava (>= 1.6.5), mets, mvtnorm,
-        parallel, plotrix, prodlim (>= 2018.4.18), Publish, ranger,
-        Rcpp, rms (>= 5.1.3), stats, survival (>= 2.44.1), timereg (>=
-        1.9.3)
+        parallel, plotrix, prodlim (>= 2025.4.28), Publish, ranger,
+        Rcpp, rms (>= 5.1.3), stats, glmnet, survival (>= 2.44.1),
+        timereg (>= 1.9.3)
 LinkingTo: Rcpp, RcppArmadillo
-Suggests: boot, smcfcs, casebase, glmnet, gbm, flexsurv, grpreg,
-        hal9001, mgcv, mstate, nnls, numDeriv, party, pec, penalized,
-        pROC, randomForest, randomForestSRC, rpart, scam, SuperLearner,
+Suggests: boot, smcfcs, casebase, gbm, flexsurv, grpreg, hal9001, mgcv,
+        mstate, nnls, numDeriv, party, pec, penalized, pROC,
+        randomForest, randomForestSRC, rpart, scam, SuperLearner,
         testthat, R.rsp
 Maintainer: Thomas Alexander Gerds <tag@biostat.ku.dk>
 Description: Implementation of the following methods for event history analysis.
@@ -39,13 +39,13 @@
     the risk prediction models on one part of each split and then summarizes and
     compares the performance across splits.
 License: GPL (>= 2)
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 VignetteBuilder: R.rsp
 Encoding: UTF-8
 URL: https://github.com/tagteam/riskRegression
 BugReports: https://github.com/tagteam/riskRegression/issues
 NeedsCompilation: yes
-Packaged: 2023-12-19 16:10:58 UTC; tag
+Packaged: 2026-02-16 09:00:32 UTC; tag
 Author: Thomas Alexander Gerds [aut, cre],
   Johan Sebastian Ohlendorff [aut],
   Paul Blanche [ctb],
@@ -54,6 +54,7 @@
   Nikolaj Tollenaar [ctb],
   John Muschelli [ctb],
   Ulla Brasch Mogensen [ctb],
-  Brice Ozenne [aut] (<https://orcid.org/0000-0001-9694-2956>)
+  Asbjørn Risom [ctb],
+  Brice Ozenne [aut]
 Repository: CRAN
-Date/Publication: 2023-12-19 17:00:02 UTC
+Date/Publication: 2026-02-16 10:40:02 UTC

=== debian/changelog ===
r-cran-riskregression (2026.02.13+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 18 Feb 2026 08:36:50 +0900

=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
  r-cran-survival,
  r-cran-timereg,
  r-cran-rcpparmadillo,
- r-cran-prodlim,
  architecture-is-64-bit,
  architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-riskregression
